Bug 1030178 - RDO doesn't support flat network type
RDO doesn't support flat network type
Status: CLOSED NOTABUG
Product: RDO
Classification: Community
Component: openstack-neutron (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: RHOS Maint
Ofer Blaut
http://openstack.redhat.com/forum/dis...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 00:08 EST by wenxin1234114
Modified: 2016-04-26 17:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-10 13:06:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wenxin1234114 2013-11-14 00:08:40 EST
Description of problem:

RDO only have 3 default network type,but I check the openstack document that have flat network type . When I install the rdo as vlan network type and modify the plugin.ini to none ,It still report erros :
--
400-{u'NeutronError': {u'message': u'Invalid input for operation: Unknown provider:physical_network physnet1.', u'type': u'InvalidInput', u'detail': u''}}
--

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:

can use flat network type as normal .

Additional info:
Comment 1 Xavier Queralt 2013-11-18 17:55:09 EST
Moving this to neutron component
Comment 2 Lars Kellogg-Stedman 2014-02-10 13:06:58 EST
This appears to have been resolved by the referenced discussion.

Note You need to log in before you can comment on or make changes to this bug.